.no-pad {
    padding-left: 0;
    padding-right: 0;
}

html,
body {
    min-height: 0!important;
    height: auto!important;
    position: inherit!important;
}

body {
    font-size: 16px;
}

.DNNEmptyPane {
    display: none;
}

#dnn_popup {
    min-height: 54px;
}

#popupBox {
    background: rgba(118, 2, 7, 1);
    z-index: 999;
}

#popupBox p {
    color: white;
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 1.4em;
    padding-top: 0.6%;
    width: 100%;
    padding-right: 12%;
}

#popupBox a {
    color: white !important;
    text-decoration: underline !important;
}

#popupexit {
    top: 14px;
}

.removePopup {
    display: none;
}

p a {
    text-decoration: none !important;
    color: rgb(55, 100, 231) !important;
}

p a:hover,
p a:focus {
    text-decoration: underline !important;
}


/* Calendar Background to none for Rotator */

.chameleon_slider.NewsOne {
    background: none !important;
}

.chameleon_slider.NewsOne .main_panel .media_link:hover {
    background: none !important;
}


/* New Calendar Look for after PPP */

#calHeader {
    padding: 0px 0px 0px 15px;
    ;
}

#colorBar {
    background: #7B1216;
    padding: 5px 0;
}

.eds_news_Ozone .edn_module_title {
    display: none;
}

.eds_news_Ozone.eds_subCollection_calendar .archive_list.events {
    margin: 0;
    border: none;
}

.eds_news_Ozone.eds_subCollection_calendar .archive_list.events {
    margin-top: 0px !important;
    box-shadow: 0px 0px 6px grey;
}

.eds_news_Ozone.eds_subCollection_calendar .archive_list {
    padding: 0 !important;
}

.eds_news_Ozone .edn_module_title {
    display: none;
}

.eds_news_Ozone.eds_subCollection_calendar .archive_list.events ul li:before {
    display: none !important;
}

.eds_news_Ozone.eds_subCollection_calendar .archive_list.events ul li>a>span {
    display: block;
    color: #be1e2d !important;
    font-size: 12pt !important;
    font-family: Arial, Helvetica, sans-serif !important;
    font-weight: bold;
}

.eds_news_Ozone.eds_subCollection_calendar .archive_list.events ul li {
    padding: 10px !important;
    background: white;
    margin-bottom: 10px !important;
}

.eds_news_Ozone.eds_subCollection_calendar .archive_list.events ul li>a {
    font-size: 12pt !important;
    font-family: Arial, Helvetica, sans-serif !important;
    color: #0c4978 !important;
    font-weight: bold;
}

.eds_news_Ozone h3 {
    padding: 0 10px !important;
}


/* Skiplink */

#skiplink a {
    font-family: Calibri, Arial;
    font-weight: bold;
    position: absolute;
    left: -10000px;
    top: auto;
    width: 1px;
    height: 1px;
    overflow: hidden;
}

#skiplink a:focus {
    position: static;
    width: auto;
    height: auto;
}

#wrapall {
    overflow: hidden;
    background-image: url(//vrcdn.electionsfl.org/portals/clay/images2020/wf_background_xlg.png);
    background-repeat: no-repeat;
    background-color: #1d364e;
    background-position: center;
}

p {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1.05em;
    color: #524e44;
    line-height: 1.2em;
    padding-left: 19px;
}

h1 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 2em;
    text-align: left;
    color: #062bb5;
    text-transform: uppercase;
    font-weight: bold;
}

h2 {
    font-family: Arial, Helvetica, sans-serif;
    color: #be1e2d;
    font-size: 1.8em;
    text-transform: none;
    font-weight: normal;
    text-align: left;
}

.container {
    width: 90% !important;
}

.table-responsive {
    width: 100% !important;
}


/* This is for conrtast issues with the calendar text */

.ListTitle a {
    color: #224F77 !important;
}


/* quicklinks */

#quicklinks a {
    width: 14.28%;
}

#quicklinks,
#quicklinksMobile,
#quicklinksMobilebp {
    background-color: #1d364e;
    z-index: 99;
    box-shadow: 0px 0px 7px 0px black;
}

#quicklinks a,
#quicklinksMobile a,
#quicklinksMobilebp a {
    text-align: center;
    display: table;
}

#quicklinks a:hover,
#quicklinks a:focus,
#quicklinksMobile a:hover,
#quicklinksMobile a:focus,
#quicklinksMobilebp a:hover,
#quicklinksMobilebp a:focus {
    background: #90272C;
    text-decoration: none;
}

.qlwords {
    color: white;
    font-size: 1em;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    display: table-cell;
    vertical-align: middle;
    text-shadow: 2px 2px 10px black;
}

.qlpic {
    float: right;
    padding: 10px 0;
}

.qlpic img {
    /* height: 50px; */
    width: 40px;
}

.qlopen,
.qlopenbp {
    right: 0;
    height: 56% !important;
    width: 47% !important;
    top: 58px;
}

.qlopenbp {
    width: 100% !important;
    height: 10% !important;
}


/* toprow */

#toprow {}

#logo {
    background: rgba(226, 241, 246, 0.5);
    padding-top: 5px;
    /* border-right: 5px solid transparent; */
}

#dnn_newslong,
#dnn_contentpane,
#dnn_announcement {
    background: rgba(226, 241, 246, 0.5);
    min-height: 0px !important;
    padding: 0px 10px;
}

#dnn_newslong h1,
#dnn_contentpane h1,
#dnn_announcement h1 {
    color: black;
    font-size: 2em;
}

#dnn_newslong p,
#dnn_contentpane p,
#dnn_announcement p {
    color: black;
    font-size: 1em;
}

#dnn_newslong p a,
#dnn_contentpane p a {
    box-shadow: inset 0px 1px 0px 0px black;
    background: linear-gradient(to bottom, #631213 5%, #760207 100%);
    background-color: #631213;
    border-radius: 3px;
    border: 1px solid #760207;
    display: inline-block;
    cursor: pointer;
    color: #ffffff;
    font-family: Arial;
    font-size: 16px;
    padding: 6px 24px;
    text-decoration: underline;
    text-shadow: 0px 1px 0px black;
}

#dnn_announcement p a {
    border-radius: 3px;
    display: inline-block;
    cursor: pointer;
    color: #ffffff;
    font-family: Arial;
    font-size: 16px;
    padding: 6px 24px;
    text-decoration: underline;
    text-shadow: 0px 1px 0px black;
}

#dnn_newslong p a:hover,
#dnn_newslong p a:active,
#dnn_contentpane p a:hover,
#dnn_contentpane p a:active {
    background: linear-gradient(to bottom, #631213 5%, #760207 100%);
    background-color: #631213;
}

,

/* #dnn_announcement p a:hover,
#dnn_announcement p a:active */

#rotatorarea {
    border-left: 5px solid transparent;
    padding-top: 5px;
}


/* Getting rid of white border on pictures */

.chameleon_slider.NewsOne {
    border: none !important;
}


/*--- bottomrow ---*/

#bottomrow {}

#leftbottom,
#rightbottom {
    padding-top: 25px;
}

#leftbottom {
    /* border-right: 5px solid transparent; */
}

#rightbottom {
    border-left: 5px solid transparent;
}

#calendarArea {
    background: rgba(255, 255, 255, 0.7);
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1.4em;
    font-weight: bold;
    color: #1d364e;
    padding: 5px 0px;
}


/* Reg Voters */

#regtotals {
    background: rgba(118, 2, 7, .9);
    margin-bottom: 25px;
}

.registrationTotalsList {
    color: white;
    font-size: 1em;
    list-style: none;
}

#registrationTotals li:first-child {
    display: none;
}

#registrationTotals li {
    margin: 10px 0;
    padding-left: 57%;
}

#regtotleft {
    float: left;
    background: rgba(99, 18, 19, .9);
    height: 10.7%;
    display: table;
}

#regtotword,
#regtotwordbp {
    font-size: 2em;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    color: white;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    padding-top: 25px;
    padding-bottom: 25px;
    background-color: #631213;
}

.totalsField,
.totalsValue {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 0.9em;
}


/* Calendar */

#dnn_calendar {
    /* background: rgba(255, 255, 255, 0.7); */
}


/* Utilities */

#utilities {
    background: rgba(11, 28, 45, 0.65);
    padding: 5px 0;
}

#social {
    padding-left: 2%;
    padding-top: 3px;
}

#socialxs {
    bottom: 45px;
}

#social img {
    width: 30px;
    padding-top: 5px;
}

#socialxs img {
    width: 40px;
    padding-top: 5px;
}

.goog-te-gadget {
    padding-left: 15%;
}

.skiptranslate.goog-te-gadget~.skiptranslate.goog-te-gadget {
    display: none;
}

.skiptranslate.goog-te-gadget select.goog-te-combo~select.goog-te-combo {
    display: none;
}

.goog-logo-link {
    color: white !important;
}

.goog-te-combo {
    color: black !important;
}

.goog-te-gadget {
    color: white !important;
}


/* Backpage Stylings */


/*-----------------------------------*/


/* Menu & Hiding Utilities for DropPane */

.paneDrop {
    background: white;
    z-index: 999999999;
    position: absolute !important;
    top: -214px;
    right: 35% !important;
    height: 65px !important;
    width: 75% !important;
    margin-left: 0px;
    border-bottom-right-radius: 5px;
    text-align: center;
    line-height: 22px;
    color: white !important;
    transition: height .4s;
    animation-direction: reverse;
    border-bottom-left-radius: 5px;
    border: 2px solid #173b75;
}

.menuopen {
    top: 58px;
}


/* Footer */

footer {
    background: rgba(2, 14, 25, .8);
    color: white;
    font-size: 1.2em;
    line-height: 1.6;
    text-align: center;
    margin-top: 40px;
}

.footerwords,
.footerwords a {
    display: inline;
    font-size: 1.3em;
    color: #8DA2B8;
    font-weight: bold;
}

.footertext {
    font-size: 0.8em;
    font-weight: bold;
}

.footertext a {
    color: white;
}

.footerwords a {
    font-size: .7em;
}

#disclaimer {
    padding: 15px 0px 0px;
}


/*---------------------------------------*/


/* Mobile Menu */

#qlmenu,
#qlmenubp {
    z-index: 99999;
    text-align: center;
    padding: 7px 0px;
    left: 55%;
    width: 12%;
    background: #22749A;
}

#qlmenubp {
    left: 88%;
}

#qlmenu a,
#qlmenubp a {
    color: white;
}

#mobileitems {
    left: 33%;
}

#mobiletranslate {
    border-right: 1px solid white;
}

#mobiletranslate,
#mobilesearch {
    color: white;
    text-align: center;
    margin: 6px 0;
    font-size: 0.9em;
}

.glyphicon {
    color: white;
    font-size: 21px;
    top: 3px;
    display: block;
    margin-bottom: 5px;
    text-align: center;
}

.sf-sub-indicator {
    display: none;
}

.bcs-modal {
    z-index: 99;
}

.bcs-modal-header h2 {
    color: white;
}


/* Backpage */

.bluebutton {
    background: #2587B4;
    padding: 5px 15px;
    margin-right: 5px;
    color: white;
}

.bluebutton:hover,
.bluebutton:focus {
    background: #A31E27;
}

#regtotalsbp #registrationTotals li {
    display: inline-table;
    width: 15%;
    vertical-align: middle;
    padding-left: 0px !important;
}

#regtotalsbp #registrationTotals li:first-child {
    width: 20% !important;
}

.datePrelude {
    font-size: 1.4em;
}

.dateValue {
    padding-left: 5px;
}

#regtotalsbp #registrationTotals .registrationTotalsList {
    text-align: center;
    margin-bottom: 0px;
}

#regtotalsbp {
    background: rgba(118, 2, 7, .9);
}

.backpagecontent {
    background: white !important;
    height: inherit !important;
}

.backpagecontent p a {
    background: none !important;
    border: none !important;
    color: rgb(55, 100, 231) !important;
    text-shadow: none !important;
    box-shadow: none !important;
    padding: 0 !important;
}

.logobp {
    border-right: none !important;
}


/*---------------------------------------*/

@media (max-width: 1300px) {
    #registrationTotals li {
        padding-left: 50%;
    }
}

@media (min-width: 1200px) {
    /* footer {
        margin-top: 40px !important;
    } */
}

@media (max-width: 1173px) {
    #logo,
    #leftbottom {
        border-right: none;
    }
    #rotatorarea,
    #rightbottom {
        /* border-left: 5px solid white; */
    }
}

@media (min-width: 992px) {
    .navigationbp {
        left: 0px !important;
    }
    /* footer {
        margin-top: 40px !important;
    } */
}

@media(max-width: 991px) {
    /* Rotator size and img for small screens */
    .chameleon_slider .main_panel .items_wrapper .item_container>img {
        max-height: 200px !important;
        max-width: 200px !important;
        top: 0 !important;
    }
    .chameleon_slider.NewsOne {
        max-height: 200px !important;
    }
    #homeButton {
        display: none;
    }
    .DnnModule.DnnModule-EasyDNNrotator.DnnModule-34916 {
        display: none !important;
    }
    #social {
        padding-left: 0%;
        padding-top: 10px;
    }
    .qlopen {
        height: 56% !important;
    }
    .navigationbp {
        background: #1D354D;
        position: absolute;
        overflow: hidden;
        font-size: .75em;
        margin-top: 0px;
        left: -200%;
        z-index: 9;
    }
    #search {
        left: 23%;
    }
    #translate {
        left: 6%;
    }
    .hambp {
        left: -7% !important;
        bottom: -1px !important;
    }
    .qlpic {
        width: 45%;
    }
    .qlwords {
        width: 72%;
        padding-left: 0;
        font-size: 1.4em;
    }
    #ql1 {
        margin-top: 20px;
    }
    #removeGlyph {
        padding: 9px 0;
    }
    #registrationTotals li {
        padding-left: 37%;
    }
    #bottomrow {
        height: inherit;
    }
    #dnn_announcement {
        margin-top: 0px;
    }
    #quicklinksMobile {
        position: absolute;
        bottom: 5000px;
        height: 1px;
        width: 1px;
        margin-left: -1px;
        overflow: hidden;
        font-size: .75em;
        margin-top: 0px;
        right: -200%;
    }
    .backpageutl .paneDrop {
        top: -237px;
    }
    #middleright {
        margin-top: 0px;
    }
    #dnn_electionsright {
        margin-top: 0px;
    }
    #fbarea {
        padding-left: 12px;
    }
    #middleright {
        padding-left: 0px;
    }
    p,
    .Normal {
        padding-left: 0;
    }
    #middleright ul,
    #middleright p {
        padding-left: 18px;
    }
    .registrationTotalsList li:first-child {
        width: 100%;
        padding-bottom: 5px;
    }
    .registrationTotalsList li {
        width: 100%;
        text-align: center;
        padding-left: 25%;
    }
    #phonemenu {
        background: #1d364e;
    }
    .c-hamburger {
        display: block;
        position: relative;
        overflow: hidden;
        margin: 0;
        padding: 0;
        width: 64px;
        height: 40px;
        font-size: 0;
        text-indent: -9999px;
        appearance: none;
        box-shadow: none;
        border-radius: none;
        border: none;
        cursor: pointer;
        transition: background 0.3s;
        left: -41%;
        z-index: 999;
        bottom: 1px;
    }
    .c-hamburger:focus {
        outline: none;
    }
    .c-hamburger span {
        display: block;
        position: absolute;
        top: 26px;
        left: 18px;
        right: 18px;
        height: 4px;
        background: white;
    }
    .c-hamburger span::after,
    .c-hamburger span::before {
        position: absolute;
        display: block;
        left: 0;
        width: 100%;
        height: 4px;
        background-color: white;
        content: "";
    }
    .c-hamburger span::before {
        top: -10px;
    }
    .c-hamburger span::after {
        bottom: -10px;
    }
    .c-hamburger--htx {
        background-color: transparent;
    }
    .c-hamburger--htx span {
        transition: background 0s 0.3s;
    }
    .c-hamburger--htx span::before,
    .c-hamburger--htx span::after {
        transition-duration: 0.3s, 0.3s;
        transition-delay: 0.3s, 0s;
    }
    .c-hamburger--htx span::before {
        transition-property: top, transform;
    }
    .c-hamburger--htx span::after {
        transition-property: bottom, transform;
    }
    i.e.menuopen .c-hamburger--htx.is-active {
        background-color: #cb0032;
    }
    .c-hamburger--htx.is-active span {
        background: none;
    }
    .c-hamburger--htx.is-active span::before {
        top: 0;
        transform: rotate(45deg);
    }
    .c-hamburger--htx.is-active span::after {
        bottom: 0;
        transform: rotate(-45deg);
    }
    .c-hamburger--htx.is-active span::before,
    .c-hamburger--htx.is-active span::after {
        transition-delay: 0s, 0.3s;
    }
    #dnn_mobilemenu {
        position: absolute;
        right: -110%;
        top: 45px;
        z-index: 10;
        background: #062bb6;
        padding: 10px 0;
    }
}

@media (max-width: 873px) {
    .paneDrop {
        top: -240px;
    }
}

@media (min-width: 850px) {
    #regtotword {
        padding-top: 50px;
        padding-bottom: 50px;
    }
}

@media (max-width: 850px) {
    #mobiletranslate {
        padding-right: 15px;
    }
    #regtotword {
        font-size: 1.8em;
        padding-top: 44px;
        padding-bottom: 44px;
    }
}

@media (max-width: 815px) {
    .paneDrop {
        top: -261px;
    }
}

@media (max-width: 800px) {
    .totalsField,
    .totalsValue {
        font-size: 0.8em;
    }
    #regtotword {
        font-size: 1.7em;
        padding-top: 47px;
        padding-bottom: 47px;
    }
    #mobiletranslate {
        width: 35.333333%;
    }
    #mobileitems {
        left: 29%;
    }
}

@media (min-width: 768px) {
    .navigation {
        left: 0px !important;
        margin-top: 10px;
    }
    .menuopen {
        top: 0 !important;
    }
    #search,
    #translate {
        top: 0 !important;
    }
}

@media (min-width: 851px) {
    #regtotword {
        padding-top: 42px;
        padding-bottom: 42px;
    }
}

@media (max-width: 768px) {
    #regtotword {
        font-size: 1.6em;
        padding-top: 49px;
        padding-bottom: 49px;
    }
}

@media (min-width: 1509px) {
    #regtotword {
        padding-top: 62px;
        padding-bottom: 62px;
    }
}

@media (max-width: 767px) {
    #dnn_contentpane,
    #dnn_announcement,
    #dnn_newslong {
        height: inherit !important;
    }
    #calendarArea {
        height: inherit !important;
    }
    #social {
        top: -15px;
        right: -32.5%;
    }
    #social a img {
        width: 35px;
    }
    #utilities {
        background: none;
        height: 0;
        padding: 0px;
    }
    .goog-logo-link {
        color: black !important;
    }
    .goog-te-gadget {
        padding-left: 0;
        color: black !important;
    }
    .bcs-container-searchbox {
        width: 85% !important;
        margin-top: 8px;
    }
    #google_translate_element {
        margin-top: 7px;
    }
    #search,
    #translate {
        position: absolute;
        bottom: 5000px;
        height: 1px;
        width: 1px;
        margin-left: -1px;
        overflow: hidden;
        font-size: .75em;
        margin-top: 0px;
        right: -200%;
    }
    .navigation {
        background: #1D354D;
        position: absolute;
        overflow: hidden;
        font-size: .75em;
        margin-top: 0px;
        left: -200%;
        width: 117%;
    }
    #mobileitems {
        left: 64%;
    }
    #qlmenu {
        left: 55%;
    }
    .qlopen {
        height: 35% !important;
    }
    .qlopenbp {
        height: 36% !important;
    }
    .menuopenbp {
        top: -209px;
    }
    .paneDrop {
        top: -1076px;
        right: 14% !important;
    }
    #rotatorarea {
        border-left: none;
        margin-top: 20px;
    }
    #rightbottom {
        border-left: none;
    }
    #bottomrow {
        margin-top: 60px;
    }
    .totalsField,
    .totalsValue {
        font-size: 1em;
    }
    #registrationTotals {
        display: table-cell;
        width: 62%;
    }
    #regtotword {
        font-size: 2em;
        width: 58%;
    }
    #regtotwordbp {
        font-size: 2em;
        width: 45%;
        display: table-cell !important;
    }
    #regtotalsbp #registrationTotals li {
        display: inline-table;
        width: 100%;
    }
    #regtotalsbp #registrationTotals li:first-child {
        display: none !important
    }
    .registrationTotalsList li {
        width: 200%;
    }
    .paneDrop {
        top: -1140px;
    }
    .qlopen {
        width: 100% !important;
    }
    #leftbottom {
        bottom: 0;
    }
    #search {
        left: inherit;
    }
    footer {
        margin-top: 40px !important;
    }
}

@media (max-width: 752px) {
    .paneDrop {
        top: -1130px;
    }
}

@media (max-width: 737px) {
    #mobileitems {
        left: 63%;
    }
    #mobiletranslate {
        width: 40.333333%;
    }
    .paneDrop {
        top: -1123px;
    }
    .navigation {
        width: 118%;
    }
}

@media (max-width: 723px) {
    .paneDrop {
        top: -1124px;
    }
}

@media (max-width: 707px) {
    .paneDrop {
        top: -1106px;
    }
}

@media (max-width: 705px) {
    #registrationTotals li {
        padding-left: 0%;
    }
}

@media (max-width: 692px) {
    .paneDrop {
        top: -1097px;
    }
}

@media (max-width: 688px) {
    .navigation {
        width: 120%;
    }
}

@media (max-width: 677x) {
    .paneDrop {
        top: -1088px;
    }
}

@media (max-width: 661px) {
    .paneDrop {
        top: -1079px;
    }
}

@media (max-width: 645px) {
    .paneDrop {
        top: -1070px;
    }
}

@media (max-width: 630px) {
    .paneDrop {
        top: -1061px;
    }
}

@media (max-width: 625px) {
    #mobileitems {
        left: 59%;
    }
    #mobiletranslate {
        width: 48.333333%;
    }
    .registrationTotalsList li {
        width: 175%;
    }
}

@media (max-width: 615px) {
    .paneDrop {
        top: -1052px;
    }
}

@media (max-width: 599px) {
    .paneDrop {
        top: -1043px;
    }
    .navigation {
        width: 122%;
    }
}

@media (max-width: 593px) {
    .paneDrop {
        top: -1066px;
    }
}

@media (max-width: 584px) {
    .paneDrop {
        top: -1060px;
    }
    .registrationTotalsList li {
        width: 145%;
    }
}

@media (max-width: 571px) {
    .paneDrop {
        top: -1053px;
    }
}

@media (max-width: 557px) {
    .paneDrop {
        top: -1044px;
    }
}

@media (max-width: 555px) {
    .paneDrop {
        top: -1064px;
    }
}

@media (max-width: 542px) {
    .registrationTotalsList li {
        width: 120%;
    }
}

@media (max-width: 540px) {
    .paneDrop {
        top: -1056px;
    }
}

@media (max-width: 532px) {
    .navigation {
        width: 125%;
    }
    #mobileitems {
        left: 55%;
    }
    #mobiletranslate {
        width: 56.333333%;
    }
    .paneDrop {
        top: -1048px;
    }
}

@media (max-width: 517px) {
    .paneDrop {
        top: -1039px;
    }
    #regtotword {
        width: 55%;
    }
}

@media (max-width: 500px) {
    .navigation {
        width: 127%;
    }
    .paneDrop {
        top: -1033px;
    }
    .registrationTotalsList li {
        width: 115%;
    }
    #mobiletranslate {
        width: 66.333333%;
    }
    #mobileitems {
        left: 48%;
    }
    #regtotword {
        width: 39%;
    }
    body {
        font-size: 14px;
    }
    h2 {
        font-size: 1.2em;
    }
    h1 {
        font-size: 1em;
    }
}

@media (max-width: 414px) {
    #mobiletranslate {
        width: 65.333333%;
    }
    #mobileitems {
        left: 48%;
    }
    .paneDrop {
        top: -949px;
    }
    #regtotword {
        font-size: 1.6em;
        width: 50%;
    }
    .registrationTotalsList li {
        width: 100%;
    }
    .navigation {
        width: 132%;
    }
}

@media (max-width: 375px) {
    .paneDrop {
        top: -1019px;
    }
    .navigation {
        width: 135%;
    }
}

@media (max-width: 360px) {
    .paneDrop {
        top: -1052px;
    }
    #mobileitems {
        width: 44%;
        left: 33%;
    }
    .c-hamburger {
        left: -55%;
    }
    #qlmenu {
        width: 17%;
        left: 39%;
    }
    body {
        font-size: 12px;
    }
}

@media (max-width: 320px) {
    .paneDrop {
        top: -1055px;
    }
    .navigation {
        width: 140%;
    }
}